怎么修改jar包的jdk编译版本或者说怎么重新编译jar包

码农3123123 发布于 2017/12/07 18:18
阅读 43
收藏 0

现在这个jar包是1.7编译的 本地jdk1.6可以用 1.8用不了

我想用jdk1.8编译一下 怎么操作

加载中
0
孤星闵月
孤星闵月
你说反了吧,Java都是向后兼容,怎么可能1.8JDK用不了1.7的jar包,1.6才用不了
码农3123123
码农3123123
确实是这样
返回顶部
顶部